Package org.apache.cxf.transport

# Class HttpUriMapper

java.lang.Object
org.apache.cxf.transport.HttpUriMapper

public final class HttpUriMapper extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static String`
  `getContextName(String path)`
  `static String`
  `getResourceBase(String path)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### getContextName

    public static String getContextName(String path)

  - ### getResourceBase

    public static String getResourceBase(String path)